Subject: Re: resolving symbolic links
From: "William Wylde" <[email-masked]>
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 26 Nov 1999 03:05:49 EST

Hi, Donald-

I've found that ls -l (lowercase 'l') works quite well with b20.1- I can't 
speak for the 1.0 CD version, however.  Since ls -L you suggest below 
DOESN'T work with b20.1, I think it might prove to be the same under 1.0... 
:-)

da Baron

>From: "Donald E. Hammond" <[email-masked]>
>To: "Halim, Salman" <[email-masked]>
>CC: "[email-masked] '" <[email-masked]>
>Subject: Re: resolving symbolic links
>Date: Wed, 10 Nov 1999 09:11:19 -0500
>
>Salman -
>
>ls -L should work, I think, but doesn't seem to in my 1.0 CD
>installation.  Don't know if it's a bug, or misunderstanding on my
>part.  Try: 'find /tmp -printf %l'  (or -printf "%l\n"), which seems to
>work.
>
>Hope that helps.
>
>  - Don
>
>
>
>Halim, Salman wrote:
> >
> > hi,
> >
> > what's a good way to find out (programmatically; either through a 
>command or
> > a piped series of commands or a function), in bash (if relevant), the 
>actual
> > path pointed to by a symbolic link.  for example, i have /tmp pointing 
>to
> > c:\temp -- how can i get 'c:\temp' as output given '/tmp' as input?  i
> > thought of ls -al /tmp | cut -d'>' -f 2- but that seems a bit of a 
>kludge. .
> > .
> >
>
>--
>Want to unsubscribe from this list?
>Send a message to [email-masked]
>
>

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]